<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context="com.classtips.liju.classtips.ChapterActivity"
    >

    <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="match_parent"


        tools:context="com.classtips.liju.classtips.VideoHomeActivity">



        <VideoView
            android:id="@+id/videoView"
            android:layout_alignParentTop="true"
            android:layout_alignParentBottom="true"
            android:layout_alignParentLeft="true"
            android:layout_alignParentRight="true"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" />

        <ImageView
            android:id="@+id/imgorientation"
            android:layout_width="@dimen/dimen_50dp"
            android:layout_height="@dimen/dimen_50dp"

            android:layout_alignParentRight="true"
            android:layout_alignParentBottom="true"
            app:srcCompat="@drawable/ic_fullscreen_exit" />






        <ProgressBar
            android:id="@+id/progressbar"
            android:indeterminateDrawable="@drawable/progress"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/dimen_150dp"
            android:visibility="gone"
            android:layout_centerVertical="true"
             />
        <Button
            android:id="@+id/btn_question"
            android:layout_width="@dimen/dimen_150dp"
            android:layout_height="wrap_content"

            android:layout_marginTop="@dimen/dimen_15dp"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:visibility="gone"

            android:text="Back to topics"
            android:textAllCaps="false"
            android:textSize="@dimen/dimen_15sp"
            android:textColor="@color/white"
            android:background="@drawable/drawable_btnselector"/>


    </RelativeLayout>

    <LinearLayout
        android:id="@+id/more_video_layout"
        android:layout_below="@+id/btn_question"
        android:orientation="horizontal"
        android:visibility="visible"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <android.support.v7.widget.RecyclerView
            android:id="@+id/recycler_more_details_video"
            android:scrollbars="none"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"></android.support.v7.widget.RecyclerView>

    </LinearLayout>

</LinearLayout>



